/*
Theme Name: Bakewell Burners
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");



.woocommerce ul.products li.product .add-to-cart-button-outer {
    display: none;
}

ul.products .addtocartbutton {
	margin-left:126px;
}

.home ul.products .addtocartbutton {
	margin-left:0;
}

.tm-extra-product-options .tm-cell {
	margin:0;
}